Bug 431139 - gnome-screensaver doesn't work after 2008/01/30 update
gnome-screensaver doesn't work after 2008/01/30 update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 17:40 EST by Horst H. von Brand
Modified: 2008-02-01 21:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 21:35:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-01-31 17:40:57 EST
Description of problem:
gnome-screensaver doesn't kick in anymore

Version-Release number of selected component (if applicable):
gnome-screensaver-2.20.0-11.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Can go into the system after leaving it alone for some two hours

Expected results:
Ask for password

Additional info:
Not gnome-screensaver's fault, but one visible effect of the breakage in Gnome.
The applets: Clock, Disk Mounter, Volume Control don't even show up (and the
Intl Clock is broken for a longish time now, and pendrives don't automount anymore).
Comment 1 Matthias Clasen 2008-02-01 21:35:07 EST
The screensaver works again with gnome-screensaver-2.21.6-1.fc9 and
gnome-settings-daemon-2.21.90.1-2.fc9

Note You need to log in before you can comment on or make changes to this bug.